{
  "name": "eleventy-base-blog",
  "version": "8.0.0",
  "description": "A starter repository for a blog web site using the Eleventy site generator.",
  "scripts": {
    "build": "npx @11ty/eleventy",
    "build-ghpages": "npx @11ty/eleventy --pathprefix=/eleventy-base-blog/",
    "start": "npx @11ty/eleventy --serve --quiet",
    "debug": "DEBUG=Eleventy* npx @11ty/eleventy",
    "debugstart": "DEBUG=Eleventy* npx @11ty/eleventy --serve --quiet",
    "benchmark": "DEBUG=Eleventy:Benchmark* npx @11ty/eleventy"
  },
  "type": "module",
  "repository": {
    "type": "git",
    "url": "git://github.com/11ty/eleventy-base-blog.git"
  },
  "license": "MIT",
  "engines": {
    "node": ">=14"
  },
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-img": "^4.0.2",
    "@vscode/markdown-it-katex": "^1.1.1",
    "katex": "^0.16.22",
    "markdown-it-abbr": "^2.0.0",
    "markdown-it-container": "^4.0.0",
    "reveal.js": "^5.2.1",
    "ttf2woff2": "^6.0.1"
  },
  "devDependencies": {
    "@11ty/eleventy-navigation": "^0.3.5",
    "@11ty/eleventy-plugin-bundle": "^1.0.4",
    "@11ty/eleventy-plugin-rss": "^2.0.2",
    "@11ty/eleventy-plugin-syntaxhighlight": "^5.0.0",
    "luxon": "^3.3.0",
    "markdown-it-anchor": "^8.6.7"
  },
  "packageManager": "yarn@1.22.22+sha512.a6b2f7906b721bba3d67d4aff083df04dad64c399707841b7acf00f6b133b7ac24255f2652fa22ae3534329dc6180534e98d17432037ff6fd140556e2bb3137e"
}
